
/*main */


/*mainここまで */
#sec_delivery .page_nav{
	display: block;
	padding:50px 0;
}

form#mailformpro dl dt,
form#mailformpro dl dd{
	width:100%;
	float: none;
	text-align: left;
	border-top:0px;
	font-size: 1em;
	padding:0;
}

form#mailformpro dl dd{
	padding-bottom: 2em;
}

form#mailformpro dl dt.txt_center,
form#mailformpro dl dd.txt_center{
	text-align: center;
}

form#mailformpro dl dd input{
	font-size: 1em;
	width:100%;
	height:2.5em;
	border:1px solid #707070;
	box-shadow: none;
}

form#mailformpro dl dd textarea{
	font-size: 1em;
	width:100%;
	height:auto;
	min-height: 15em;
	border:1px solid #707070;
	box-shadow: none;
}

form#mailformpro dl dd label {
    position: relative;
    display: inline-block;
	padding: 0.5em 0 1em;;
}

form#mailformpro label.mfp_not_checked{
	border:none;
}

form#mailformpro label.mfp_checked {
    padding: 0;
    border: none;
    background-color: transparent;
    box-shadow: none;
}

form#mailformpro dl dd label span {
    display: inline-block;
    position: relative;
    padding-left: 2em;
    min-width: 6em;
	white-space: normal;
}

form#mailformpro dl dd label span:before,
form#mailformpro dl dd label span:after{
	position: absolute; 
	content: ""; 
	display: inline-block;
}

form#mailformpro dl dd label.area_check span:before {
    top: 0;
    left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    width: 18px;
    height: 9px;
	opacity:0;
}

form#mailformpro dl dd label.area_check span::after {
	z-index: 0;
	top: 0;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border: 1px #707070 solid;
}

form#mailformpro dl dd label.mfp_checked span::before {
	opacity: 1;
}

form#mailformpro dl dd label input[type="checkbox"] {
    position: absolute;
    top: 0;
    left: 0;
    width: unset;
    height: unset;
	display:none;
}


form#mailformpro button.btn_submit{
	color: #EA5D3C;
    position: relative;
	width:100%;
	max-width: 400px;
	padding:0.5em 1.5em;
	padding-left:1.5em;
    border: 2px solid #EA5D3C;
	background:#fff;
    line-height: 1.0;
	font-size: 2em;
	font-weight: bold;
	font-family: 'Oswald', "游ゴシック体", YuGothic, "Yu Gothic", sans-serif;
}


form#mailformpro button.btn_submit::after {
    content: "";
    width: 1em;
    height: 1em;
    background-image: url(../images/common/lnk-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 1em;
    right: 1em;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

form#mailformpro button.btn_submit:hover {
    box-shadow: none;
}

form#mailformpro button.btn_submit:hover:after{
	right:0.5em;
}

form#mailformpro button.btn_submit span{
	font-size: 0.6em;
}

form#mailformpro .lnk_btn{
	margin:1em auto;
	padding: 0.5em 2em 0.5em 1em;
	width:275px;
}

/*thanks*/
#sec_send #blk_message{
	padding-top:3em;
}

/*privacy*/
#privacy #sec_page_ttl{
	padding-bottom:30px;
}
#privacy #sec_page_ttl #page_ttl{
	padding-bottom: 0;
}

/*===============================================
●smart.css  画面の横幅が768pxから
===============================================*/

@media screen and (min-width: 768px) {

}


/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media screen and (max-width:767px){	
			
}

/*===============================================
●smart.css  画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){

}

